## ufa-control 0.19

=== debian/changelog ===
ufa-control (0.19) precise; urgency=low

  [ Matthew Fischer ]
  * Enable a debug mode option for dumping out what LXC is doing

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Tue, 05 Feb 2013 22:34:39 +0000

ufa-control (0.18) precise; urgency=low

  * Switch to resolvconf to manage the DNS settings (LP: #1099615)
    - Change bin/ufa_start and bin/ufa_functions to use resolvconf
  * Remove bin/ufa_resume. This is handled by LXC now. 
  * bin/ufa_start:
    - Remove purges and dbus startup, handled by upstart. 
    - Replace incorrect LANG_FILE: s/timezone/locale/
    - Move timezone and locale setting to upstart pre-start script for ufa

 -- Scott Sweeny <scott.sweeny@canonical.com>  Wed, 16 Jan 2013 19:32:51 -0500

ufa-control (0.17) precise; urgency=low

  * message log goes to stdout instead of /var/log/ufa.log for the
    ufa_start is invoked by upstart now. (LP: #1099613)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Wed, 16 Jan 2013 11:39:28 +0800

ufa-control (0.16) precise; urgency=low

  * bin/u4a.sh: Switch to LXC
  * bin/ufa_start: Modifications to run from upstart inside an LXC
  * bin/ufa_stop: Removed, no longer needed
  * bin/ufa_suspend: Removed, no longer needed

 -- Matthew Fischer <matthew.fischer@canonical.com>  Mon, 14 Jan 2013 14:30:03 -0700

ufa-control (0.15) precise; urgency=low

  * bin/u4a.sh: Remove busybox from the filesystem mount command

 -- Scott Sweeny <scott.sweeny@canonical.com>  Mon, 07 Jan 2013 15:28:15 -0500

ufa-control (0.14) precise; urgency=low

  * change from lightdm to nodm (LP: #1093386)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 25 Dec 2012 13:26:49 +0800

ufa-control (0.13) precise; urgency=low

  * bind mount the Downloads directory (LP: #1092407)

 -- Matthew Fischer <matthew.fischer@canonical.com>  Thu, 20 Dec 2012 13:11:19 -0700

ufa-control (0.12) precise; urgency=low

  * use pidof instead of ps aux. LP#1091818
  * fix missing log for the /dev/console fail.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 20 Dec 2012 13:51:34 +0800

ufa-control (0.11) precise; urgency=low

  * bin/u4a.sh: Adapt script paths to new U4A filesytem layout 
  * bin/ufa_{start,stop}: Remove start/stop of avahi-daemon

 -- Scott Sweeny <scott.sweeny@canonical.com>  Tue, 18 Dec 2012 14:10:37 -0500

ufa-control (0.10) precise; urgency=low

  [Ondrej Kubik]
  * Add Xtightvnc to the list of processes to kill in ufa_stop

 -- Matthew Fischer <matthew.fischer@canonical.com>  Tue, 11 Dec 2012 16:56:12 -0700

ufa-control (0.9) precise; urgency=low

  * Real fix for sudo permissions error. LP#1028164

 -- Michael Frey <michael.frey@canonical.com>  Thu, 26 Jul 2012 14:54:18 -0400

ufa-control (0.8) precise; urgency=low

  * Fix permissions for sudo. LP#1028164

 -- Michael Frey <michael.frey@canonical.com>  Tue, 24 Jul 2012 18:06:14 -0400

ufa-control (0.7) precise; urgency=low

  * Fix ufa_start for proper locale generation.

 -- Michael Frey <michael.frey@canonical.com>  Fri, 20 Jul 2012 14:56:10 -0400

ufa-control (0.6) precise; urgency=low

  * Do not try to ping the android service if the session bus runs
    over a TCP/IP socket. In this case the address is already
    pre-configured in the android service.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 19 Jul 2012 11:55:12 +0200

ufa-control (0.5) precise; urgency=low

  * Streamline u4a.sh script and added support for locale and timezone

 -- Michael Frey <michael.frey@canonical.com>  Wed, 18 Jul 2012 13:30:11 -0400

ufa-control (0.4) precise; urgency=low

  * Add policy for system user with uid 1000 for dbus auth. LP#1025287. 

 -- Michael Frey <michael.frey@canonical.com>  Mon, 16 Jul 2012 14:18:28 -0400

ufa-control (0.3) precise; urgency=low

  * Initial implementation of suspend/resume and start scripts.

 -- Michael Frey <michael.frey@canonical.com>  Fri, 13 Jul 2012 14:32:26 -0400

ufa-control (0.2) precise; urgency=low

  * Added initial startup scripts.

 -- Michael Frey <michael.frey@canonical.com>  Fri, 22 Jun 2012 09:56:09 -0400

ufa-control (0.1) precise; urgency=low

  * Initial packaging.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 30 Mar 2012 18:31:44 +0200
