=== debian/control ===
Source: ufa-control
Section: libs
Priority: optional
Maintainer: Olivier Tilloy <olivier.tilloy@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~newyork-team/newyork/ufa-control

Package: ufa-control
Section: libs
Architecture: all
Depends: ${misc:Depends},
         python,
         python-gobject-2,
Description: Collection of scripts to control Ubuntu for Android
 This package contains the following scripts:
  * ufa-start-service: notify the android service that the session bus is up
    and running and pass it its address so that it can expose its service
    providers on D-Bus.
